<?php

use App\Http\Controllers\Admin\AI\CategoryController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'category'], function () {
    Route::get('list', [CategoryController::class, 'list'])->name('category.list');
});
